
Grupo 6 A 2022 - Feature #2163

Feature # 1806 (New): Parte ll

Feature # 2156 (New): Estudiar bibliotecas

Estudiar EV3DEV 

10/13/2022 08:43 AM - Vranika Santiago

Status: New Start date: 09/12/2022

Priority: Normal Due date: 10/13/2022

Assignee: luis huanca % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Existen dos versiones en EV3DEV: EV3DEV1 y EV3DEV2. Indagar sobre sus diferencias y realizar pruebas con sus comandos.

History

#1 - 10/13/2022 08:49 AM - Vranika Santiago

- Start date changed from 10/13/2022 to 08/26/2022

#2 - 10/13/2022 08:56 AM - Vranika Santiago

- Description updated

#3 - 10/13/2022 08:59 AM - Vranika Santiago

- Due date set to 08/30/2022

#4 - 10/13/2022 09:00 AM - Vranika Santiago

- % Done changed from 0 to 100

#5 - 10/13/2022 09:22 AM - Vranika Santiago

- Due date changed from 08/30/2022 to 09/16/2022

- Start date changed from 08/26/2022 to 09/13/2022

#6 - 10/13/2022 09:24 AM - Vranika Santiago

- Due date changed from 09/16/2022 to 09/14/2022

- Start date changed from 09/13/2022 to 09/12/2022

#7 - 10/13/2022 09:24 AM - Vranika Santiago

- Due date changed from 09/14/2022 to 09/16/2022

- Start date changed from 09/12/2022 to 09/13/2022

#8 - 10/13/2022 09:33 AM - Vranika Santiago

- Due date changed from 09/16/2022 to 09/15/2022

- Start date changed from 09/13/2022 to 09/12/2022

#9 - 10/28/2022 10:22 AM - Vranika Santiago

- Due date changed from 09/15/2022 to 10/20/2022

#10 - 10/28/2022 10:22 AM - Vranika Santiago

- Due date changed from 10/20/2022 to 10/13/2022
